
.st-content .nyc-text-sec{ font:15px/22px FuturaMedium; }
.st-content::after { content:''; width:100%; display:block; clear:both; height:0; }
.st-content #form35 { color:#fff; font:15px/22px FuturaMedium; }

.st-content #form35 strong {font-weight: 800; font-size: 18px;}

.st-content #form35 ul { width:100%; list-style:none; margin:0; padding:10px 0; }
.st-content #form35 li { width:100%; list-style: none; margin:0; padding:0; }

.st-content #form35 .hide { height:0; overflow:hidden; }
.st-content #form35 input[type="text"],
.st-content #form35 input[type="email"] { display:block; width:100%; box-sizing:border-box; padding:0 5px; }
.st-content #form35 input[type="tel"] { box-sizing:border-box; padding:0 5px; }
.st-content #form35 label {
    color: #f1c71a;
    display: inline-block;
    font: 20px FuturaMedium;
    margin:10px 0 0;
}
.st-content #form35 input {
    font: 15px FuturaMedium;
    height: 30px;
    padding: 0 5px;
}


.st-content #form35 input[type="file"] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.st-content #form35 label[for="Field467"]::after,
.st-content #form35 input[type="button"],
.st-content #form35 input[type="submit"] {
	background: none repeat scroll 0 0 #f6da00;
    outline: 1px solid #560700;
	border: 2px solid #1393d3;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4);
    color: #000;
    margin: 10px 0 0;
    padding: 5px 10px;
    text-align: center;
    position: relative;
    display: block; 
	height: auto;
	font-size:20px; 
	cursor:pointer; 
}
.st-content #form35 label[for="Field467"]::after {
	content:'Choose File';
}
